a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#242424; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7a495f19 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_7a495f19_padding { margin: 20px; display: block;  }
.textstyle2 { text-align:left; }
#container_5733c5d7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:478px; background-color:#FFFFFF; background-image: url(rc_images/kanada.jpg); background-position:bottom center; background-size:cover;  }
.textstyle3 { text-align:right; }
#button_11dc96e6 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:126px; height:40px; background-color:#808080;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6d176d02 { vertical-align: top; position:relative; display: inline-block; width:98%; min-height:96px; background:none;  }
#container_6d176d02_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:28pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.392157);  }
.textstyle7 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.392157);  }
#container_16e8edc5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_16e8edc5_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646;  }
#container_2ec6aff6 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:158px; max-width:500px; background:none;  }
#container_2ec6aff6_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#464646; line-height: 1.5;  }
#container_2aa230e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#696969;  }
#container_2aa230e3_padding { margin: 10px; display: block;  }
#container_d09b3d8 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:158px; max-width:500px; background:none;  }
#container_d09b3d8_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#CECECE; line-height: 1.5;  }
#container_55c7cedb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_55c7cedb_padding { margin: 10px; display: block;  }
#container_39e796ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#696969;  }
#container_39e796ac_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:20pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
#container_73620bee { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_73620bee_padding { margin: 10px; display: block;  }
#container_7d5b9fe0 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:65px; background:none;  }
#container_7d5b9fe0_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 650px)
{
		#container_7d5b9fe0 { width:100%;  }
}
@media only screen and (max-width: 360px)
{
		#container_6d176d02 { width:100%;  }
}
